<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		

            let n=1;

        while (n<100) {
           document.write('<br>',n,'</br>');
           n++;
        }
   



	</script>
</body>
</html>